# Function selectCurrentAddress

- selectCurrentAddress(store): string

- #### Parameters

  - store: {
    backend: BackendState;
    bandwidth: {
    bandwidth: {
    maxValue: any;
    remained: any;
    };
    };
    currentAccount: SliceState;
    pocket: SliceState;
    }

    - ##### backend: BackendState

    - ##### bandwidth: {
      bandwidth: {
      maxValue: any;
      remained: any;
      };
      }

      - ##### bandwidth: {
        maxValue: any;
        remained: any;
        }

        - ##### maxValue: any

        - ##### remained: any

    - ##### currentAccount: SliceState

    - ##### pocket: SliceState

  #### Returns string

  - Defined in work/deeplinks/deeplinks/imports/cyber/redux/features/pocket.ts:124